body > .wrp_sct.cntn > .sct {
    padding: 0;
    border: 0;
}
body > .wrp_sct.cntn > .empty{
    display: none;
}
.home_bckgrng{
    height: 100vh;
    background-image: url("../_body/img/bckn.webp");
    background-size: 100% auto; 
    background-attachment: fixed; 
    background-position: center center;
    background-size: cover;
    position: relative;
}
    .home_bckgrng .logo_title{
        position: absolute;
        top: 100px;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: auto;
        height: 500px;
        text-align: center;
        transition: all 2.0s ease;
        opacity: 0;
    }
    .home_bckgrng .logo_title.show{
        opacity: 1;          
        top: 50;       
    }
        .home_bckgrng .logo_title .logo{
            background-image: url(logo.png);
            background-size: contain;
            margin: 0 auto;
            width: 650px;
            height: 650px;
            display: inline-block;
        }
            .home_bckgrng .logo_title .logo img{
                width: 250px;
                margin: 150px 0 0 0;
            }
        .home_bckgrng .logo_title .title{
            position: absolute;
            top: 400px;
            left: 0;
            right: 0;
            font-size: 40px;
            opacity: 0;
            animation: fadeIn 2s ease 1s forwards; 
            letter-spacing: 10px; 
            padding-left: 12px;
            text-shadow: 3px 3px #fff;
            font-weight: bold;
        }
        @keyframes fadeIn {
            to {
                opacity: 1;  
                top: 350;           
            }
        }
        
.tps{
    text-align: center;
    background-color: #1a0808;
    padding: 0;    
    background-color: rgba(26, 8, 8, 0.90);
    -webkit-box-shadow: 0px 0px 5px 3px rgb(0 0 0 / 63%);
    -moz-box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.63);
    box-shadow: 0px 0px 5px 3px rgb(0 0 0 / 63%);
    position: relative;
    border-top: 1px solid red;
}
    .tps .box{
        position: relative;
        display: inline-block;
        margin: 0 10px;
        border: 5px solid #fff;
        top: 0;
        opacity: 0.7;
        animation: slideBox 0.7s ease-in-out forwards; 
        -webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.65);
        -moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.65);
        box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.65);
        overflow: hidden;
        background-color: #000;
    }
        .tps .box > div.img{
            background-size: 400px auto;
            width: 350px;
            height: 350px;
            transition: 0.3s all ease-in-out;
            background-position: center center;
            opacity: 0.5;
            cursor: pointer;
            color: #fff;
            font-size: 40px;
            text-align: center;
            padding-top: 40%;
        }
        .tps .box:hover > div.img{
            transform: scale(1.25);
            opacity: 0.8;
        }
        .tps .box > div.txt{
            position: absolute;
            filter: none;
            color:#ffffff;
            top: 20%;
            font-size: 40px;
            text-align: center;
            left: 0;
            right: 0;
            z-index: 1000;
        }
        .tps .box.byty{
            animation-delay: 0s;
        }
            .tps .box.byty > div.img{
                background-image: url('flat.webp');
            }
        .tps .box.domy{
            animation-delay: 0.3s;
        }   
            .tps .box.domy > div.img{
                background-image: url('house.webp');
            }
        .tps .box.pozemky{
            animation-delay: 0.6s;
        }
            .tps .box.pozemky > div.img{
                background-image: url('land.webp');
            }
        .tps .box.offc{
            animation-delay: 0.9s;
        }
            .tps .box.offc > div.img{
                background-image: url('object.webp');
            }

@keyframes slideBox {
    to {
        opacity: 1;
        top: -175px;           
    }
}

.home_map{
    padding: 30px 25px;
    background-color: rgba(255, 255, 255, 0.90);
    -webkit-box-shadow: 0px 0px 5px 3px rgb(0 0 0 / 63%);
    -moz-box-shadow: 0px 0px 5px 3px rgba(0, 0, 0, 0.63);
    box-shadow: 0px 0px 5px 3px rgb(0 0 0 / 63%);
    border-top: 1px solid red;
    border-bottom: 1px solid red;
    z-index: 100;
    position: relative;
}
    .home_map .box{
        padding: 0 25px;
    }

    
@media screen and (max-width:1550px){
    .tps .box {
        margin-bottom: 25px;
    }
}
@media screen and (max-width:990px){
    .home_map{
        padding: 0;
    }
    .home_map .box{
        padding: 10px 20px;
    }
}
@media screen and (max-width:768px){
    .home_bckgrng .logo_title .logo{
        height: 500px;
    }
    .home_bckgrng .logo_title .logo img{
        margin: 80px 0 0 0;
    }
    .home_bckgrng .logo_title .title{
        top: 300px;
        font-size: 35px;
    }
    @keyframes fadeIn {
        to {
            opacity: 1;  
            top: 275px;           
        }
    }
}
@media screen and (max-width:480px){
    .home_bckgrng .logo_title .title{
        font-size: 25px;
    }
}
